@font-face {
    font-family: 'HelveticaNeue-thin';
    src: url('/tools/resources/fonts/helvetica-thin/HelveticaNeueLTCom-Th.eot');
    src: url('/tools/resources/fonts/helvetica-thin/HelveticaNeueLTCom-Th.eot?#iefix') format('embedded-opentype'),
         url('/tools/resources/fonts/helvetica-thin/HelveticaNeueLTCom-Th.woff') format('woff'),
         url('/tools/resources/fonts/helvetica-thin/HelveticaNeueLTCom-Th.ttf') format('truetype'),
         url('/tools/resources/fonts/helvetica-thin/HelveticaNeueLTCom-Th.svg#HelveticaNeueLTCom-Th') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
font-family: 'HelveticaLTStd-Light';
src: url('/tools/resources/fonts/helvetica-light/HelveticaLTStd-Light.eot');
src: url('/tools/resources/fonts/helvetica-light/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),
     url('/tools/resources/fonts/helvetica-light/HelveticaLTStd-Light.woff') format('woff'),
     url('/tools/resources/fonts/helvetica-light/HelveticaLTStd-Light.ttf') format('truetype'),
     url('/tools/resources/fonts/helvetica-light/HelveticaLTStd-Light.svg#HelveticaLTStd-Ligh.svg') format('svg');
font-weight: normal;
font-style: normal;

}

#comments {
    width:75%;
    float:left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    text-align: justify;
    color: #333333;
    margin-left: 13%;
}

#options{
    width: 100%;
    text-align: center;
}

#options button {
    border-radius: 0;
    border: 1px solid #F26522;
    padding: 12px 24px;
    background: #FFF;
    margin-bottom: 15px;
    color: #F26115;
}

#options button:hover,#options button:focus,
#options button:active,#options button.active{
    color: #FFF;
    background-color: #F26522;
    cursor: pointer;
    text-decoration: none;
}


    /* [#] xs screen */
    @media (max-width: 767px) { 
       #comments {
            font-size: 0.8em;
           
        } 
      
    }